h1 {
	background: none !important;
	color: #ccc !important;
	border-bottom: none !important;
	margin: 0px !important;
	}

h4 {
	background: url('/default/images/h4_bg.gif') center left;
	color: #fff;
	margin: 0px;
	line-height: 18px;
	font-size: 10px;
	}

h2 span,
h4 span {
	background: url('/default/images/h_arrow.gif') 4px 4px no-repeat;
	padding: 0px 4px 0px 4px;
	}

h2 {
	background: url('/default/images/h2_bg.gif') left center;
	color: #fff;
	line-height: 18px;
	margin: 0px;
	font-size: 12px;
	padding-bottom: 1px;
	font-weight: 400;
	}

.topContainer {
	/*position: relative;*/
	width: 49.5%;
	padding-bottom: 2px;
	background: url('/default/images/container_dropshadow.gif') bottom left repeat-x #f3f3f3;
	height: 80px;
	}

.topContainer img {
	float: left;
	padding: 5px 8px 8px;
	}

* html .topContainer {
	width: 49.4%;
	}

.topLeft {
	margin-right: .5%;
	}

.topRight {
	margin-left: .5%;
	float: right;
	position: relative;
	}
	
.topContainer .rssFeed {
	float: right;
	padding: 3px 3px 0px 0px;
	}

.topContainer ul {
	list-style-type: none;
	padding-left: 85px;
	margin: 0px;
	padding-top: 5px;
	}

.topContainer a {
	font-size: 10px;
	
	color: #000;
	font-weight: 700;
	}

.topContainer a:hover {
	color: #bf1922;
	}

.eventPreviewPanel {
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	background: url('/default/images/container_dropshadow.gif') bottom left repeat-x #f3f3f3;
	width: 660px;
	top: -5px;
	}

.eventPreviewPanel .featuredImage {
	width: 431px;
	height: 175px;
	display: block;
	background-color: #666666;
	color: #fff;
}

.eventPreviewPanel h2 {
	border-bottom: 1px solid #333;
	padding: 0;
	}

.topEventOddsContainer {
	position: absolute;
	right:0px !important;
	right:6px;
	top: 24px;
	background: #666;
	/*width: 230px;*/
	width: 243px;
	border-left: 1px dotted #9b9898;	
	height: 160px;
	padding-top: 5px;
	color: #fff;
	font-weight: 700;	
	}

#todaysTopEventTitle {
	position: absolute;
	right: 0px;
	top: 184px;
	width: 408px !important;
	width: 400px;
	z-index: 5;
	}

#todaysTopEventTitle img {
	float: left;
	}

#todaysTopEventTitle h1 {
	background: #f3f3f3 !important;
	margin: 0px 0px 0px 17px !important;
	padding: 4px 0px 0px 0px !important;
	}

#todaysTopEventTitle h1 a {
	color: #333;
	}

.todaysTopEventDescriptionContainer {
	position: relative;
	zoom: 1;
	background: #f3f3f3;
	top: -3px !important;
	top: -2px;
	left: 0px;
	xheight:130px;
	}

.topEventBookmakerOffer {
	width: 242px;
	float: left;
	padding: 6px 0px 6px 0px;
	margin: 4px 10px 0px 10px;
	border-right: 1px dotted #c2c1c1;
	position: relative;
	min-height: 110px;
	}

.todaysTopEventDescriptionContainer p {
	margin: 0px;
	font-size: 11px;
	padding: 10px;
	}

.todaysTopEventDescriptionContainer a {
	color: #333;
	font-weight: 400;
	}

.todaysTopEventDescriptionContainer .todaysTopEventDescription {
	width: 383px;
	float: right;
	font-size: 11px;
	text-decoration: none;
	display: block;
}

.todaysTopEventDescription  .TTEDlink{
	font-weight:700;	
	display: block; 
	padding-top:4px; 
	padding-bottom:4px; 
	text-decoration:underline; 
}

.todaysTopEventDescriptionContainer .todaysTopEventDescription:hover {
	text-decoration: underline;
}

.topEventBookmakerOffer p {
	padding: 0px 10px 0px 0px;
	font-size: 9px;
	}

.eventPreviewPanel h4 {
	float: right;
	/*width: 230px;*/
	width: 243px !important;
	width:244px;
	font-size: 11px;
	padding: 0px 0px 1px 0px;
	border-left: 1px dotted #ccc;
	position: relative;
	}
	
.eventPreviewPanel h4  span {
	background:none !important;
	padding:0px 1px;
	}
	
.topEventOddsContainer .moreOdds {
	color: #fff !important;
	display: block;
	position: absolute;
	bottom: 2px;
	right: 0px;
	padding: 0px 5px 4px 0px;
	/*width: 230px;*/
	width: 260px;
	text-align: right;
	font-size: 9px;
	}

.topEventOddsContainer .bestOdds-Table {
	/*margin: 0px 0px 0px 12px;*/
	margin: 0 0 0 5px;
	/*width: 215px;*/
	width: 240px;
	border-collapse: collapse;
	font-size: 10px;
	}



#homepagestrapContainer {
	padding: 0px;
	float: left;
	width: 660px;
	margin-bottom: 4px;
	}



.BO0 td,
.BO1 td,
.BO0 th,
.BO1 th {
	border-bottom: 1px solid #3a3939;
	cursor: pointer;
	}

.BO0:hover,
.BO1:hover,
.BO0:hover,
.BO1:hover {
	background-color: #444;
	}

.specialOffersContainer {
	background: #444;
	margin: 10px;
	}

.specialOffersContainer p {
	padding: 5px;
	text-align: center;
	}

.specialOffersContainer a {
	font-weight: 400;
	color: #b8b7b7;
	}

.specialOffersContainer a img {
	padding-left: 4px;
	position: relative;
	top: 2px;
	}

h3 {
	height: 21px;
	}

h3 img {
	padding-right: 4px;
	float: left;
	}

h4 a {
	color: #fff;
	}

.Competitor {
	vertical-align: middle !important;
	}

.addHomePageGap {
	height: 5px;
	}

/* IE7 Specific Workarounds */
	
*:first-child+html #todaysTopEventTitle {
	top: 189px;
	}

*:first-child+html .topContainer {
	width: 49.4%;
	}

/* Sliding Stuff */

#slidingTopEventContainer {
	width: 660px;
	overflow: hidden;
	position: relative;
	margin-top: 5px;
	}

.bestOdds-Table .cellOdd {
	padding: 3px 0;
	vertical-align: middle !important;
	width: 120px;
	}

#liveBettingContainer {
	position: absolute;
	left: 0px;
	top: 16px;
	width: 100%;
	height: 61px;
	overflow: hidden;
	}

#liveBettingInnerContainer {
	position: absolute;
	top: 42px;
	left: 83px;
	width: 1000px;
	}


#liveBettingInnerContainer div {
	font-size:10px;
	line-height:13px;
	}
#liveBettingInnerContainer div a {
	font-weight: 400;
	}

.popularMarketsContainer h3 {
	background:transparent url(/com.bestbetting/images/h3_bg.gif) repeat scroll left center;
	border:1px solid #E4E4E4;
	color:#444444;
	font-size:10px;
	line-height:18px;
	margin:0;
	padding:0 0 0 5px;
	height:21px;
	background: url('/default/images/h3_bg.gif');
	}


.popularMarketsContainer {
	margin-top: 5px;
	}

.popularMarketsContainer h3 {
	padding-left: 0;
	}

.popularMarketsContainer td {
	padding-left: 0px;
	padding-right: 0px;
	width: 33%;
	vertical-align: top;
	}

.popularMarketsContainer div {
	background: url('/default/images/container_dropshadow.gif') bottom left repeat-x;
	padding-bottom: 3px;
	margin-bottom: 4px;
	font-size: 10px;	
	}

.popularMarketsContainer .left {
	padding-right: 5px;
	}

.popularMarketsContainer .right {
	padding-left: 5px;
	} 
	
.popularMarketsContainer div ul {
	margin: 0px;
	padding: 4px 0px 0px 20px;
	border-left: 0px !important;
	border-right: 0px !important;
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	list-style-image: url('/default/images/relatedevents_arrow.gif');
	}

.popularMarketsContainer div {
	padding-bottom: 10px;
	border-right: 1px solid #e4e4e4 !important;
	border-left: 1px solid #e4e4e4 !important;
	border-right: 0px;
	border-left: 0px;
	}

.popularMarketsContainer div h3 {
	border-left: 0px !important;
	border-right: 0px !important;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	}


.popularMarketsContainer div ul li {
	margin-bottom: 3px;
	}
	
.popularMarketsContainer div ul li a {
	margin: 0;
	}